.list_nav, 
.list_nav_disabled,
.list_nav_selected {
        display: inline-block;
        padding: 0px 3px;
        margin: 0px 1px;
        text-align: center;
        text-decoration: none;
        color: #000;
        }
.list_nav_disabled {
        background-color: #fff;
        border: 1px solid #ddd;
        color: #777;
        }
.list_nav_selected {
        background-color: #fff;
        border: 1px solid #000;
        color: #77f;
        }
.list_nav {
        background-color: #ddd;
        border: 1px solid #000;
        color: #000;
        }
